html {

    background-color: hsl(180,75%,40%);

    /*background: linear-gradient(to right, hsl(180,75%,50%), hsl(180,75%,30%));*/

    /*Legacy: background: linear-gradient(to right, #16ccc9, #1fbfbd); */


}

body {

    font-family: "Comic Sans MS", "Comic Sans", sans-serif;
    margin: 0;
    /*background: linear-gradient(90deg, #f3f9f9, #f3f9f9);*/
    /*background: linear-gradient(90deg, #f1fefd, #ecfdfc);*/

}



p {

    margin-top: 0px;
    margin-bottom: 0px;

}

a {

    text-decoration: none;
    color: inherit;

}












